Subject: Re: [NETFILTER]: Introduce nf_inet_address

From: Patrick McHardy <[email-masked]>
Date: Fri, 22 Feb 2008 17:12:20 +0100

Pablo Neira Ayuso wrote:
> Patrick McHardy wrote:
>> Pablo Neira Ayuso wrote:
>>> Patrick McHardy wrote:
>>>> Yes, that was a bug in the lastest release. We need to
>>>> release a 1.4.1 version or something like that, but I'm
>>>> not too familiar with the release process, so I haven't
>>>> done this so far.
>>> I can schedule one for this weekend, just send me an ACK.
>>
>> That would be great. I think we had another issue in 1.4.0 with
>> some header files, but I can't remeber the details.
>>
>> Jan, I recall we talked about this some time ago, do you remember?
> 
> Was it related with kernel 2.4.x compilation?

Yes, I just found the old mail, the error was:

In file included from include/linux/netfilter/nf_nat.h:4,
                  from extensions/libipt_DNAT.c:9:
include/linux/netfilter/nf_conntrack_tuple.h:29: error: syntax error 
before "__be32"